html {
	-webkit-text-size-adjust:100%;
/*
	font-size:100.01%;
*/
}
body {
	font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans","Trebuchet MS",Trebuchet;
	font-size:14px;
	line-height:1em;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	position:relative;
}
select,option {
	font-size:14px;
}
h1,h2,h3,h4,h5 {
	font-size:16px;
	line-height:1.1em;
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px;
}
h3 {
	margin:10px 0px 5px 0px;
	font-size:15px;
	color:#2768b3;
	line-height:1.3em;
}
p {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:1.3em;
}
a {
	text-decoration:none;
	color:#3778c3;
	
}
a img {
	border:none;
}

a.button {
	display:inline-block;
	margin-left:40px;
}
.button.first {
	margin-left:0px;
}
.form {
	margin:10px 0px;
	padding:10px 0px;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
}
label {
	vertical-align:top;
	padding-top:3px;
	font-weight:normal;
	font-size:12px;
	display:inline-block;
	width:15%;
}
input[type="text"],textarea,.text {
	border:1px solid #888;
}
.line {
	width:70%;
}
.short {
	width:70px;
}
.textarea {
	width:70%;
	height:100px;
}
.set {
	margin-bottom:8px;
}

table {
	border-collapse:collapse;
}
td, th {
	vertical-align:top;
	font-size:11px;
}
th {
	font-weight:bold;
}
small,.small {
	font-size:10px;
}
.clr {
	clear:both;
}
.menu_holder {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	z-index:999;
	background:#ABC;
	-webkit-box-shadow:0px 3px 10px #aaa;
	box-shadow:0px 3px 10px #aaa;
}
.menu {
	padding:5px 0px;
	max-width:480px;
	margin:0px auto;
	text-align:center;
}
.menu a {
	margin:0px 3px;
	padding:0px;
	display:inline-block;
}
.wrapper {
	padding:52px 5px 5px 5px;
	max-width:480px;
	overflow-x:hidden;
	margin:0px auto;
}
.content {
}
.inbox, .liste {
	width:100%;
	border-collapse:collapse;
}
.inbox th, .liste th {
	text-align:left;
	font-weight:bold;
	font-size:12px;
	padding:2px 4px;
	color:#333;
}
.liste td {
	padding:4px;
	font-size:11px;
}
.inbox td {
	padding:4px;
	width:15%;
	font-size:12px;
}
.inbox td+td+td {
	width:auto;
}
.inbox .time {
	color:#333;
}
.calendar {
	width:100%;
	border-collapse:collapse;
	border:1px solid #888;
}
.calendar td {
	vertical-align:top;
	padding:4px;
	border:1px solid #888;
}
.calendar td.wdate {
	border-bottom:none;
}
.calendar td.sdate {
	border-top:none;
	border-bottom:none;
}
.error {
	color:#a00;
}
.back {
	display:block;
	padding:10px 0px 5px 0px;
}
.list {
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px auto;
}
.list li {
	padding:5px;
	line-height:1.2em;
	margin:0px 0px 0px 0px;
}
.even {
}
.odd {
	background-color:#e5e5ea;
}
.even_dark {
	background-color:#ccc;
}

.entries {
}
.entry {
	border:1px solid #888;
	border-top-width:0px;
	padding:5px;
	font-size:12px;
	line-height:1.2em;
}
.entry:first-child {
	border-top-width:1px;
}
.headline {
	margin-bottom:5px;
}
.controls {
	margin-top:10px;
}

.mail {
	line-height:1.4;
}

.footer {
	padding:5px 5px;
	max-width:480px;
	margin:0px auto;
	font-size:10px;
	text-align:center;
}


#endbutton
{
margin: 6px;
border: 1px solid black;
border-radius: 4px;
padding: 5px 5px;
cursor: pointer;
width: 200;
font-size: 16px;
color: black;
box-shadow: 0 4px 3px -3px black;
}


#endbutton:hover
{
box-shadow: 0 2px 1.5px -2px black;
}

#endbutton:focus {
border: 1px solid grey;
color: grey;
box-shadow: 0 2px 1.5px -2px black;
padding: 7px 7px;
font-size: 20px;
}


/** 
AC 08/2020
Media queries to handle small screen sizes
**/
/* For screen sizes bigger than 378 add nbsp / blank space*/
@media screen and (min-width: 378px) {
	.logout:before{
	content: "\00a0\00a0";
	}
}
/*Navigation icon on smaller screen devices*/
@media screen and (max-width: 370px) {
	.menu a {
		margin: 0px 2px;
	}
}

/*Navigation icon on smaller screen devices*/
@media screen and (max-width: 320px) {
	.menu a {
		margin: 0px 1px;
	}
	.nav-symbole{
		width: 31px;
		height: 31px;
	}
}
/*End of media Queries*/

/** 
AC 10/2020
stylesheet for Nachtrichten pop up modal on pda
**/
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 25px; /* Location of the box */
  left: 0;
  top: 45px;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.6s;
  animation-name: animatetop;
  animation-duration: 0.6s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  margin-right: 10px;
  border: 2px solid white;
  border-radius: 30px;
  padding:2px;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  width: 80%;
  margin: auto;
  padding: 2px 0px;
  background-color: #4881C0;
  color: white;
  text-align:center;
  height: 50px;
   box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
}
.modal-header>h4{
    margin-top: 10px;
}

.modal-body {padding: 2px 16px;}

/*right angle bracket shape */
.nachrichtenbracket {
	height: 12px;
    width: 12px;
    border-bottom: 1px solid grey;
    border-left: 1px solid grey;
    -moz-transform: skew(180deg);
    -webkit-transform: skew(180deg);
    transform: skew(180deg);
   /* position: absolute;*/
}

/*End of stylesheet for Nachtrichten*/